<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tableLayout1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">
 
   	<TableRow
      android:layout_width="wrap_content"
      android:layout_height="wrap_content" >
     
     <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="Select song to create playlist : "
        android:layout_span="1"
        android:textAppearance="?android:attr/textAppearanceMedium" />
  	        
 	</TableRow>


	<View
		android:layout_height="1dip"
		android:background="#CCCCCC" />
	
  <RelativeLayout
      	android:layout_gravity="center_vertical|center_horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">

 	 <Button
 	     android:id="@+id/btnCheckAll"
 	     android:layout_width="wrap_content"
 	     android:layout_height="wrap_content"
 	     android:layout_alignParentLeft="true"
 	     android:layout_alignParentTop="true"
 	     android:layout_marginLeft="49dp"
 	     android:text="Check All" />

 	 <Button
 	     android:id="@+id/btnClearAll"
 	     android:layout_width="wrap_content"
 	     android:layout_height="wrap_content"
 	     android:layout_alignParentTop="true"
 	     android:layout_marginLeft="36dp"
 	     android:layout_toRightOf="@+id/btnCheckAll"
 	     android:text="Clear All" />
 	 
 	</RelativeLayout>
 	
  <LinearLayout
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_weight="0.1">   
     
     <ListView
         android:id="@+id/listView1"
         android:layout_width="match_parent"
         android:layout_height="wrap_content">
     </ListView>
  	        
 	</LinearLayout>
 	
  <RelativeLayout
      	android:layout_gravity="center_vertical|center_horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">

      <Button
 	     android:id="@+id/btn_Load"
 	     android:layout_width="wrap_content"
 	     android:layout_height="wrap_content"
 	     android:layout_marginLeft="36dp" 
 	     android:text="Load" />
      
 	 <Button
 	     android:id="@+id/btn_Save"
 	     android:layout_width="wrap_content"
 	     android:layout_height="wrap_content"
 	     android:layout_toRightOf="@+id/btn_Load"
 	     android:text="Save" />
 	 
 	  <Button
 	     android:id="@+id/btn_Start"
 	     android:layout_width="wrap_content"
 	     android:layout_height="wrap_content"
 	     android:layout_toRightOf="@+id/btn_Save"
 	     android:text="Start" />
 	  
 	  
 	
 	 
 	</RelativeLayout>
 	
	
   	<LinearLayout
      android:id="@+id/LinearLayout1"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:padding="5dip" >

   		<TextView
   		    android:id="@+id/textView2"
   		    android:layout_width="wrap_content"
   		    android:layout_height="wrap_content"
   		    android:text="By.. Patoche" />

	</LinearLayout>
	
</TableLayout>
